
EMIRS - Bug #3

Software does not start up consistently

11/15/2017 10:53 AM - Igor Lazbin

Status: Closed Start date: 11/15/2017

Priority: Normal Due date: 01/08/2018

Assignee: Igor Lazbin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When running software following loading into GRMON, software does not start the tasks properly some of the time.  This behavior is

"seemingly" random, as repeated attempts to load and run the software eventually succeed.

History

#1 - 11/22/2017 02:55 PM - Igor Lazbin

Bug closed - initialization issue corrected

#2 - 11/27/2017 10:39 AM - Igor Lazbin

- Status changed from New to Closed
